/* Last Updated - 24 Jan 2020 */
/* Color Code */
/* base-color: #D6BE82 */
/* ====== Animation ====== */
@-webkit-keyframes slide-animation {
  0% {
    opacity: 0;
    -webkit-transform: scale(1.3);
    transform: scale(1.3); }
  20% {
    opacity: 1; }
  60% {
    opacity: 1; }
  100% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1); } }
@keyframes slide-animation {
  0% {
    opacity: 0;
    -webkit-transform: scale(1.3);
    transform: scale(1.3); }
  20% {
    opacity: 1; }
  60% {
    opacity: 1; }
  100% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1); } }

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

@-webkit-keyframes fade {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes fade {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

/* ====== Global ====== */
body #myPreloader {
  z-index: 99;
  position: fixed;
  background: #FFF;
  height: 100vh;
  width: 100vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  body #myPreloader img.pulse {
    -webkit-animation-name: pulse;
    animation-name: pulse;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite; }
  body #myPreloader .my-progress {
    position: relative;
    margin-top: 20px; }
    body #myPreloader .my-progress .loader, body #myPreloader .my-progress #bar {
      height: 5px;
      border-radius: 5px; }
    body #myPreloader .my-progress .loader {
      width: 300px;
      height: 5px;
      background: #EEE; }
    body #myPreloader .my-progress #bar {
      position: absolute;
      top: 0;
      left: 0;
      background: #D6BE82;
      -webkit-transition: 1s;
      -o-transition: 1s;
      transition: 1s; }

body * {
  font-family: "Roboto", sans-serif; }

body p, body a, body li, body label, body span {
  font-size: 15px; }

body h3 {
  font-size: 25px; }

body h5 {
  font-size: 19px; }

body a:hover {
  text-decoration: none; }

body section {
  padding: 50px 0 65px; }

body address {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  body address > div:first-child {
    margin-right: 10px; }

body .bg-alt {
  background-color: #F4F5F7; }

body .color-dim {
  color: #AAA; }

body .slide-animation {
  -webkit-animation-name: slide-animation;
  animation-name: slide-animation;
  -webkit-animation-duration: 6000ms;
  animation-duration: 6000ms;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear; }

body .my-btn {
  padding: 10px 25px;
  background: #D6BE82;
  color: #FFF;
  border: 1px solid transparent;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  display: inline-block; }
  body .my-btn:hover {
    background: transparent;
    color: #D6BE82;
    border: 1px solid #D6BE82; }

body button.my-btn {
  cursor: pointer; }

body .title {
  text-align: center;
  margin-bottom: 25px; }
  body .title h3 {
    font-family: "PT Sans Caption", sans-serif;
    font-weight: 700; }

body .my-tab-list .tab-content .tab {
  display: none;
  position: relative;
  text-align: center;
  -webkit-animation-name: fade;
  animation-name: fade;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out; }
  body .my-tab-list .tab-content .tab.show {
    display: block; }
  body .my-tab-list .tab-content .tab .price {
    position: absolute;
    top: 0;
    left: 0;
    width: 20%; }
    body .my-tab-list .tab-content .tab .price h5 {
      position: absolute;
      top: 58%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      color: #FFF;
      margin-bottom: 0; }

body .my-tab-list .tab-navbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px; }
  body .my-tab-list .tab-navbar .tab-nav {
    margin-left: 3px;
    margin-right: 3px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }

body .overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0; }

/* ====== Menu ====== */
nav#mmenu {
  z-index: 11; }
  nav#mmenu .mm-navbar {
    border-bottom: 0; }
  nav#mmenu .mm-navbar__title {
    text-align: center;
    background: #D6BE82;
    color: #303030;
    font-weight: 700;
    font-family: "PT Sans Caption", sans-serif;
    border-bottom: 2px solid #b6933c; }

menu.home {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
  background: transparent; }

menu {
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #303030; }
  menu .mmenu-toggler {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: rgba(214, 190, 130, 0.5);
    border-radius: 5px;
    padding: 5px 10px;
    color: #FFF;
    font-size: 20px; }
  menu .rope {
    display: none;
    position: absolute;
    top: -30px;
    height: 30px;
    width: 7px;
    background-image: -webkit-repeating-linear-gradient(45deg, #D6BE82 5%, #303030B5 6%, #D6BE82 8%);
    background-image: -o-repeating-linear-gradient(45deg, #D6BE82 5%, #303030B5 6%, #D6BE82 8%);
    background-image: repeating-linear-gradient(45deg, #D6BE82 5%, #303030B5 6%, #D6BE82 8%);
    -webkit-box-shadow: 3px 0 3px #333;
    box-shadow: 3px 0 3px #333; }
    menu .rope.left {
      left: 20%; }
    menu .rope.right {
      right: 20%; }
  menu nav.navbar ul.navbar-nav {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    menu nav.navbar ul.navbar-nav li.nav-item {
      padding: 0;
      position: relative; }
      menu nav.navbar ul.navbar-nav li.nav-item a.nav-link {
        text-transform: uppercase;
        padding: 8px 15px;
        color: #FFF; }
      menu nav.navbar ul.navbar-nav li.nav-item a.nav-link:hover, menu nav.navbar ul.navbar-nav li.nav-item a.nav-link:focus {
        color: #D6BE82; }
      menu nav.navbar ul.navbar-nav li.nav-item.active a.nav-link {
        color: #D6BE82; }
      menu nav.navbar ul.navbar-nav li.nav-item.active::before, menu nav.navbar ul.navbar-nav li.nav-item.active::after {
        content: '';
        display: inline-block;
        position: absolute;
        top: 0;
        right: 0;
        height: 1px;
        width: 60%;
        background: #FFF; }
      menu nav.navbar ul.navbar-nav li.nav-item.active::after {
        top: unset;
        right: unset;
        bottom: 0;
        left: 0; }

/* ====== Banner ====== */
.banner {
  position: relative; }
  .banner .overlay {
    background: rgba(0, 0, 0, 0.6); }

/* ====== Home ====== */
#home {
  overflow: hidden;
  position: relative; }
  #home #slider {
    position: relative;
    height: 100vh;
    width: 100%; }
    #home #slider .slides {
      opacity: 0;
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      -webkit-transform: scale(1.3);
      -ms-transform: scale(1.3);
      transform: scale(1.3); }
      #home #slider .slides img {
        height: 100%;
        width: 100%;
        -o-object-fit: cover;
        object-fit: cover; }
      #home #slider .slides.show {
        display: block; }
      #home #slider .slides .overlay {
        background: rgba(51, 51, 51, 0.4); }
  #home div.book-now {
    position: absolute;
    top: 55%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
    width: 100%; }
    #home div.book-now h2 {
      color: #fff;
      margin-bottom: 0;
      padding: 0 8px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      font-size: 25px;
      text-align: center; }
      #home div.book-now h2 span {
        font-size: 35px;
        font-family: "PT Sans Caption", sans-serif;
        font-weight: 900; }
    #home div.book-now a.my-btn {
      font-size: 20px;
      background: transparent;
      color: #D6BE82;
      border-color: #D6BE82; }
      #home div.book-now a.my-btn:hover {
        background: #D6BE82;
        color: #FFF;
        border-color: transparent; }

/* ====== Accommodation ====== */
#accommodation .my-tab-list .tab-navbar {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  #accommodation .my-tab-list .tab-navbar .tab-nav {
    border: 2px solid transparent; }
    #accommodation .my-tab-list .tab-navbar .tab-nav.active, #accommodation .my-tab-list .tab-navbar .tab-nav:hover {
      border-color: #D6BE82;
      -webkit-box-shadow: 0 0 5px;
      box-shadow: 0 0 5px; }

#accommodation .info h5 {
  padding: 5px;
  border-top: 1px solid #D6BE82;
  border-bottom: 1px solid #D6BE82; }

#accommodation .info p {
  margin-bottom: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

#accommodation .info .room-and-price span:first-child {
  width: 80px; }

#accommodation .info .room-and-price span:nth-child(2) {
  -webkit-box-flex: 5%;
  -ms-flex: 5%;
  flex: 5%; }

#accommodation .info .room-and-price span:last-child {
  -webkit-box-flex: 75%;
  -ms-flex: 75%;
  flex: 75%; }

#accommodation .info .facilities p span:first-child {
  margin-right: 5px;
  min-width: 20px;
  max-width: 20px;
  text-align: center; }

/* ====== Dinning ====== */
#dinning .my-tab-list .tab-content .tab {
  text-align: left; }
  #dinning .my-tab-list .tab-content .tab.show {
    border: 3px solid #D6BE82; }

#dinning .my-tab-list .tab-navbar .tab-nav {
  color: #333;
  margin: 0;
  padding: 25px 45px;
  background-color: #F4F5F7;
  border: 1px solid transparent; }
  #dinning .my-tab-list .tab-navbar .tab-nav:hover {
    color: #D6BE82; }
  #dinning .my-tab-list .tab-navbar .tab-nav.active {
    border-color: #D6BE82;
    color: #FFF;
    background-color: #D6BE82; }

#dinning .menu-wrapper .menu {
  padding: 20px; }

#dinning .menu-wrapper .name {
  font-weight: 500;
  margin-bottom: 0;
  font-size: 16px; }

#dinning .menu-wrapper .ingredient {
  font-style: italic;
  margin-bottom: 0; }

#dinning ul li {
  list-style: none;
  position: relative;
  margin-bottom: 8px; }
  #dinning ul li::before {
    content: '';
    display: inline-block;
    height: 20px;
    width: 20px;
    position: absolute;
    left: -25px;
    top: 2px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center; }

#dinning .food ul li::before {
  background-image: url("/img/dining/food.png"); }

#dinning .beverage ul li::before {
  background-image: url("/img/dining/beverage.png"); }

/* ====== facilities-and-services ====== */
#facilities-and-services ul li {
  list-style: none;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 8px; }
  #facilities-and-services ul li::before {
    content: '';
    display: inline-block;
    height: 20px;
    width: 20px;
    position: absolute;
    left: -25px;
    background-image: url("/img/facilities-and-services/lodge.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain; }

/* ====== Hpa-An and Around ====== */
#hpa-an-and-around hr {
  margin-top: 40px;
  margin-bottom: 40px; }

/* ====== Location ====== */
#location .overlay {
  background: rgba(0, 0, 0, 0.6); }

#location .img-wrapper {
  position: relative; }
  #location .img-wrapper .img-1 {
    z-index: 1; }
    #location .img-wrapper .img-1 img {
      -webkit-box-shadow: 8px 5px 5px;
      box-shadow: 8px 5px 5px; }
  #location .img-wrapper .img-2 {
    position: absolute;
    z-index: 0;
    left: 30%;
    top: 0%;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
    #location .img-wrapper .img-2 img {
      -webkit-transition: 0.5s;
      -o-transition: 0.5s;
      transition: 0.5s; }
    #location .img-wrapper .img-2 .right-arrow {
      opacity: 1;
      position: absolute;
      height: 50px;
      width: 50px;
      top: 50%;
      left: 64%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      border-radius: 10px;
      background: #555555B5;
      -webkit-transition: 0.5s;
      -o-transition: 0.5s;
      transition: 0.5s; }
      #location .img-wrapper .img-2 .right-arrow i {
        color: #FFF; }
    #location .img-wrapper .img-2:hover {
      left: 50%; }
      #location .img-wrapper .img-2:hover a img {
        -webkit-box-shadow: 8px 5px 5px #333;
        box-shadow: 8px 5px 5px #333; }
      #location .img-wrapper .img-2:hover .right-arrow {
        opacity: 0;
        left: -10%; }

/* ====== Footer ====== */
footer {
  background-color: #D6BE82;
  padding: 30px 0 0;
  z-index: 5;
  width: 100%;
  bottom: 0; }
  footer h3 {
    font-family: "Pt Sans Caption", sans-serif;
    font-weight: 400; }
  footer .my-lg-br, footer .my-xl-br {
    position: relative; }
    footer .my-lg-br::after, footer .my-xl-br::after {
      display: none;
      content: '';
      position: absolute;
      height: 80px;
      width: 1px;
      background-color: #58491C;
      right: 10px; }
  footer address.alt * {
    color: #58491C; }
  footer .copy-right {
    background: #000;
    padding: 10px 0; }
    footer .copy-right p, footer .copy-right a, footer .copy-right span {
      font-size: 13px; }
    footer .copy-right p, footer .copy-right a {
      color: #EAEAEA; }
    footer .copy-right p {
      margin-bottom: 0; }
    footer .copy-right a:hover {
      color: #D6BE82; }

/* ====== GoTop ====== */
#goTop {
  display: none;
  position: fixed;
  right: 2%;
  bottom: 4%;
  height: 40px;
  width: 40px;
  border-radius: 40px;
  border: 1px solid #303030;
  background: #D6BE82;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  #goTop i {
    display: inline-block;
    height: 30%;
    width: 30%;
    margin-top: 5px;
    border-top: 3px solid #303030;
    border-right: 3px solid #303030;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  #goTop:hover {
    background: #303030;
    border-color: #D6BE82; }
    #goTop:hover i {
      border-color: #D6BE82; }

/* ====== Media Query ====== */
/* ====== Minssssss ====== */
@media only screen and (min-width: 768px) {
  menu {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
    display: block;
    background-color: transparent; }
    menu .mmenu-toggler {
      font-size: 25px; } }

@media only screen and (min-width: 992px) {
  body .my-lg-br::after {
    display: inline-block; } }

@media only screen and (min-width: 1200px) {
  body .my-xl-br::after {
    display: inline-block; }
  menu {
    padding-top: 30px; }
    menu .logo-wrapper {
      position: relative;
      display: inline-block;
      padding: 5px;
      background: #303030B5;
      -webkit-box-shadow: 3px 0 3px #333;
      box-shadow: 3px 0 3px #333; }
    menu .rope {
      display: block; }
  #location .embed-responsive {
    height: 400px; } }

/* ====== Maxssssss ====== */
@media only screen and (max-width: 575px) {
  body p, body li, body a, body label, body span {
    font-size: 14px; }
  body h3, body h2 {
    font-size: 20px; }
  body h5 {
    font-size: 16px; }
  #dinning ul {
    padding-left: 25px; }
  footer .copy-right p, footer .copy-right a, footer .copy-right span {
    font-size: 12px; } }

@media only screen and (max-width: 767px) {
  #dinning .my-tab-list .tab-navbar .tab-nav {
    padding: 10px; } }

@media only screen and (max-width: 1199px) {
  menu {
    padding: 8px 0; } }

@media only screen and (max-width: 1240px) {
  menu nav.navbar ul.navbar-nav li.nav-item a.nav-link {
    padding: 8px 13px; } }
